 [FONT]
font_name=Tahoma
font_size=14
char_set=136

[ITEM]
ITEM_0=Alto-fal.
ITEM_1=Volume
ITEM_2=Ef. conf.
ITEM_3=Painel
ITEM_4=Digital
ITEM_5=Info
ITEM_6=DESL
ITEM_7=Versão de pacote:
ITEM_8=Versão DirectX:
ITEM_9=Versão do SO: 
ITEM_10=Provedor:
ITEM_11=Versão de Codec:
ITEM_12=Versão de driver:
ITEM_13=Idioma:
ITEM_14=Ativa a função de tecla rápida
ITEM_15= Aum. vol. princ.:
ITEM_16=Dim. vol. princ.: 
ITEM_17=Silenciar LIG/DESL:
ITEM_18=Mostrar/Ocultar a janela:
ITEM_19=Troca centro/subw.
ITEM_20=Ative saída digital
ITEM_21=Saídas digitais permite que você conecte nos dispositivos com entradas digitais.
ITEM_22=Taxa de amostra de saída digital:
ITEM_23=Nota: Todas as configurações não são ativadas até que a reprodução seja interrompida.
ITEM_24=Detec. conector
ITEM_25=Permite que você reproduza a música diferente pelo alto-falante e fone de ouvido.
ITEM_26=Permite que você reproduza a mesma música com o alto-falante e fone de ouvido.
ITEM_27=Entrada linha
ITEM_28=Microfone
ITEM_29=Alto-falante frontal
ITEM_30=Ambiente de trás
ITEM_31=Ambiente lateral
ITEM_32=Central/Subwoofer
ITEM_33=Microfone frontal
ITEM_34= As configurações serão também alteradas.
ITEM_35=Aviso
ITEM_36=Feche todas as janelas.
ITEM_37=O sistema deve ser reiniciado para que esta alteração seja ativada. Deseja reiniciar agora?
ITEM_38=Modo Suav. equal.
ITEM_39=Configurações
ITEM_40=Frequencia de corte
ITEM_41=Clique no ícone de alto-falante para alterar as configurações do alto-falante
ITEM_42=Aumento do grave
ITEM_43=Reprodutor padrão
ITEM_44=Gravador padrão
ITEM_45=Janela solic. autom.
ITEM_46=Informação de áudio VIA HD
ITEM_47=Bem-vindo
ITEM_48=Entr. lig. conector
ITEM_49=Saída lig. conector
ITEM_50=Estado do conector alterado
ITEM_51=Aumento mic
ITEM_52=Aumento do mic frontal
ITEM_53=Volume principal fica silenciado e o estado de saída digital não pode ser alterado.
ITEM_54=Anál. saída linha
ITEM_55=Aumentar centro
ITEM_56=Para resultados ideais a taxa selecionada deve corresponder a taxa de entrada.
ITEM_57=Taxa de amostra de entrada digital:
ITEM_58=Nota: Todas as configurações não são ativadas até que a gravação seja interrompida.
ITEM_59=Desl. alto-fal. aut.ligar fone ouv.
ITEM_60=Canal 5.1
ITEM_61=Fone de ouvido
ITEM_62=Aumentar o Mic1 frontal
ITEM_63=Aumentar Mic2 frontal
ITEM_64=aplicando a configuração. Aguarde...
ITEM_65=AEC
ITEM_66=Ative AEC configurará a config de canal para canais 2. Deseja continuar?
ITEM_67=A função Detectar conector fica temporariamente inválido ao ativar esta função Caminhi-AA.
ITEM_68=Desative saída digital 
ITEM_69=Exibir. jan. solic. entr. analóg.
ITEM_70= Esta tecla rápida foi registrada. Está indisponível. Altere a configuração.
ITEM_71= Aumenta o volume principal
ITEM_72= Diminui o volume principal
ITEM_73=Silenciar LIG/DESL
ITEM_74=Mostra/Oculta a janela
ITEM_75=A função de cancelamento de eco melhorará a qualidade de som de gravação.
ITEM_76=Opções avançadas
ITEM_77=Quando o fone de ouvido for ligado, deseja silenciar os alto-falantes?
ITEM_78=Expandir estéreo
ITEM_79=Selecione um dispositivo de gravação padrão.
ITEM_80=Grande frontal e grande ambiente
ITEM_81=Grande frontal
ITEM_82=Grande ambiente
ITEM_83=Pequeno frontal e pequeno ambiente
ITEM_84=Personalização de usuário
ITEM_85=Saída grave+subw.
ITEM_86=Subwoofer
ITEM_87=Saída de grave 
ITEM_88=Grande frontal
ITEM_89=Frontal/ambient.peq.
ITEM_90=Dispositivo de gravação padrão foi alterado.
ITEM_91=O gravador padrão será alterado de
ITEM_92=para
ITEM_93=. Tem certeza?
ITEM_94=Fone de ouvido de sensação ambiente DTS
ITEM_95=Alto-falante de sensação de ambiente DTS
ITEM_96=LFE de mistura
ITEM_97=Aumento de grave
ITEM_98=Ganho esquerdo
ITEM_99=Ganho direito
ITEM_100=Clareza da caixa de diálogo
ITEM_101=Ganho
ITEM_102=
ITEM_103=Karaoquê
ITEM_104=Fator de expansão de estado de som
ITEM_105=O alto-falante e fone de ouvido serão silenciados
ITEM_106=Modo misturador
ITEM_107=HDMI
ITEM_108=Ative Saída2 digital 
ITEM_109=Ative HDMI
ITEM_110=Ative HDMI2
ITEM_111=Saída digital 
ITEM_112=Saída2 digital
ITEM_113=HDMI2
ITEM_114=O conector errado foi ligado!
ITEM_115=At Form de Fei
ITEM_116=Ativar AGC
ITEM_117=Us Detec Con Fr
ITEM_118=Aum Mic Dig
ITEM_119=EOS
ITEM_120=Aum Mic Interno
ITEM_121=não suporta esta versão de SO. Atualize o driver de áudio.
ITEM_122=Mostra o ícone na barra de ferramenta
ITEM_123=2.1 Canais
ITEM_124=Painel frontal
ITEM_125=Fones de Ouvido
ITEM_126=Voz Mágica
ITEM_127=Caminho Digital AA



[TOOL_TIPS]
top_speaker=Canais de alto-falante
top_mixer=Configurações de misturador
top_effect=Efeitos de som
top_phonejack=Opções de painel
top_spdif=Digital
top_info=Informação / Tecla rápida
top_power=Para bandeja de sistema
top_mastervolume=Volume principal
top_mastermute=Mudo
left_speaker_2speaker=2 canais
left_speaker_4speaker=4 canais
left_speaker_6speaker=6 canais
left_speaker_8speaker=8 canais
left_mixer_playback=Controle de reprodução
left_speaker_2speaker_dts_limited=2 canais + Sensação DTS S limitado
left_speaker_2speaker_dts_deluxe=2 Scanais + Sensação DTS S limitado
left_mixer_recording=Controle de gravação
left_mixer_headphones=Controle de fone de ouvido
left_mixer_frontmic=Controle de microfone frontal
left_mixer_digitalmic=Controle de microfone digital
left_mixer_microphone=Controle de microfone
left_mixer_linein=Controle de entrada de linha
left_mixer_cdin=Controle de CD de áudio
left_mixer_stereomix=Controle de mistura estéreo

left_effect_equalizer=Configuração de equalizador
left_effect_bassmanagement=Aumento de grave
left_effect_dts_surround=DTS Configuração de sensação ambiente
left_effect_dts_connect=Configuração de conexão DTS 
left_phonejack_backpanel=Painel de trás
left_phonejack_frontpanel=Painel frontal
left_phonejack_onepanel=Configurações de conectores
left_phonejack_configuration=Fone de ouvido independente
left_spdif_spdifout=Saída digital
left_spdif_spdifin=Entrada digital
left_info_systeminfo=Informações de sistema
left_info_hotkey=Configurações de tecla rápida
middle_speaker_volume=Volume de alto-falante
middle_speaker_headphone_volume=Volume de ouvido
middle_speaker_speaker=Teste de alto-falante
middle_speaker_exchangecenterlfe=Centro de troca/Alto-falante do subwoofer
middle_speaker_headphone=Teste de fone de ouvido
middle_speaker_headphone_test=Troca de página de teste de fone de ouvido/alto-falante
middle_speaker_center_boost=Ative/Desative aumento central
middle_speaker_auto_speaker_test=Testa todos os alto-falantes automaticamente
middle_speaker_auto_HP_test=Testa o fone de ouvido automaticamente
middle_speaker_speaker_fill=Ative/Desative extensão estéreo
middle_speaker_enable_21=2.1 Canais
middle_mixer_volume=Volume
middle_mixer_mute=Mudo
middle_mixer_muteall=Tudo mudo
middle_mixer_controlselect=Selecione
middle_mixer_balance=Balanço
middle_mixer_steromic=Estéreo
middle_mixer_nextpage=Seguinte
middle_mixer_prepage=Anterior
middle_mixer_micboost=Aumento de microfone
middle_mixer_frontmic=Ative/Desative microfone frontal
middle_mixer_frontmicboost=Aument mic frontal
middle_mixer_default_device=Seleção de dispositivo padrão
middle_mixer_pseudo_aapath=Ative/Desative caminho Pshudo AA
middle_mixer_preset_volume=Volume padrão
middle_mixer__ditital_gain=Aumento de volume
middle_effect_voice_cancle=Remover voz
middle_effect_reset_key=tecla de reinício
middle_effect_keyshift_text=Tecla
middle_effect_keyshift_spin=Definir tecla (-3 ~ 3)
middle_effect_classical=Clássico
middle_effect_pop=Pop
middle_effect_vocal=Vocal
middle_effect_party=Festa
middle_effect_dance=Dança
middle_effect_rock=Rock
middle_effect_jazz=Jazz
middle_effect_preset=Personalização de usuário
middle_effect_equalizeronoff=Ative/Desative equalizador
middle_effect_equalizersave=Salvar as configurações atuais
middle_effect_equalizerdelete=Excluir configuração padrão
middle_effect_presetvalue=Configurações de usuário
middle_effect_smoothslider=Ative/Desative modo Suavizar equalizador
middle_effect_defaultslider=Configuração de equalizador padrão
middle_effect_enablebassmanagement=Ative/Desative aumento de grave
middle_effect_basssetting=Definições de configuração
middle_effect_cutoff=Frequência de corte
middle_effect_subwoofer=Config subwoofer 
middle_effect_bassboost=Aumento do grave
middle_effect_speakerbass=Corte de aumento do alto-falante ativado(grande)/desativado(pequeno)
middle_effect_dts_sur_enable=Ative/Desative sensação de ambiente DTS
middle_effect_dts_sur_mode=Modo Troca de ambiente  DTS
middle_effect_dts_sur_cinema=Mudar para modo Cinema
middle_effect_dts_sur_music=Mudar para modo Música
middle_effect_dts_sur_pageswitch_sp=Mudar para página de alto-falante
middle_effect_dts_sur_pageswitch_hp=Troque para página de fone de ouvido
middle_effect_dts_sur_advanced=Configurações avançadas
middle_effect_dts_sur_reset=Ajustar ganho de deslizador  
middle_effect_dts_sur_mixlfe=Misturar LFE com canal esquerdo e direito
middle_effect_dts_sur_bass=Ative/Desative o aumento de grave
middle_effect_dts_sur_bass_lgain=Definir ganho (0,0 ~ 2,0) para canal esquerdo
middle_effect_dts_sur_bass_rgain=Definir ganho (0,0 ~ 2,0) para canal direito
middle_effect_dts_sur_dialog=Ative/Desative clareza de caixa de diálogo DTS
middle_effect_dts_sur_dialog_gain=Definir ganho (0,0 ~ 2,0)
middle_effect_dts_sur_mixlfe=Misturar LFE com canal esquerdo e direito
middle_effect_dts_sur_bass=Ative/Desative aumento de grave DTS
middle_effect_dts_sur_bass_lgain=Definir ganho (0,0 ~ 2,0) para canal esquerdo
middle_effect_dts_sur_bass_rgain=Definir (0,0 ~ 2,0) para canal direito
middle_effect_dts_sur_dialog=Ative/Desative clareza de caixa de diálogo DTS
middle_effect_dts_sur_dialog_gain=Definir ganho (0,0 ~ 2,0)
middle_effect_dts_sur_ssf=Definir fator (0,0 ~ 1,0)
middle_effect_dts_neo6_cinema=Troca para modo Cinema
middle_effect_dts_neo6_music=troca para modo Música
middle_effect_dts_neo6_cgain=Definir (0,0 ~ 1,0) para GanhoC
middle_effect_dts_neo6_vlgain=Definir (0,0 ~ 1,0) para GanhoVL
middle_effect_dts_neo6_vrgain=Definir (0,0 ~ 1,0) para GanhoVR
middle_effect_dts_neo6_reset_gain=Ajustar ganho
middle_effect_dts_con_interactive=Ative/Desative interativo DTS 
middle_effect_dts_con_neo6=Ative/Desative DTS Neo6
middle_effect_dts_con_pageswitch_spk=troca para página de alto-falante
middle_effect_dts_con_pageswitch_spd=Troca para página de SPDIF
;peng
left_effect_dolby_on=Configuração de efeito de som Dolby 
middle_effect_dolby_pl_enable=Ative/Desative Dolby Prologic
middle_effect_dolby_pl_pm=Ative/Desative modo Panorama Dolby Prologic 
middle_effect_dolby_pl_combo=Selecione modo Prologic 
middle_effect_dolby_pl_dimension = Selecione a dimensão no modo música
middle_effect_dolby_pl_centerwidth = Selecione largura central no modo música
middle_effect_dolby_vsh_enable=Ative/Desative alto-falante e fone de ouvido virtuais Dolby
middle_effect_dolby_vsh_combo=Selecione alto-falante e fone de ouvido virtuais
middle_effect_dolby_vsh_vs_reference=Selecione referência no modo Alto-falante virtual
middle_effect_dolby_vsh_vs_wide=Selecione amplo no modo alto-falante virtual
middle_effect_dolby_vsh_vs_dh1=Selecione DH1 no modo Fone de ouvido
middle_effect_dolby_vsh_vs_dh2=Selecione DH2 no modo Fone de ouvido
middle_effect_dolby_vsh_vs_dh3=Selecione DH3 no modo Fone de ouvido
left_effect_kalaok_on=Configurações de karaoquê
;lydia
left_effect_srs_on=SRS Premium Sound
middle_effect_srspanel=SRS Premium Sound
middle_jack_jacksetting=Selecione a função do conector
middle_jack_default=Ajuste para padrão
middle_jack_expander=Expandir estéreo
middle_jack_front=Alto-falantes frontais
middle_jack_back=Alto-falantes de trás
middle_jack_surround=Alto-falantes laterais
middle_jack_center=Alto-falante central/subwoofer
middle_jack_linein=Entrada de linha
middle_jack_microphone=Microfone
middle_jack_headphone=Fone de ouvido
middle_jack_frontmic=Microfone frontal
middle_jack_cd_in=Entrada de CD 
middle_jack_stereo=Misturador estéreo
middle_jack_unknown=dispositivo desconhecido
middle_jack_detect=Ative/Desative detecção de conector
middle_jack_autodialog=Janela de configurações pendente automática
middle_jack_autogeneralinput=Janela de configurações de entrada analógica pendente automática
middle_jack_smart51_special=Ative/Desative 5.1 canais
middle_jack_manualdetect=Detecção de conector manual
middle_headphoneconfig_independent=Fone de ouvido independente
middle_headphoneconfig_redirected=Fone de ouvido redirecionado
middle_headphoneconfig_automute=Alto-falante mudo automático
middle_spdif_enablespdifout=Ative/Desative saída digital
middle_spdif_enablespdifout2=Ative/Desative saída2 digital
middle_spdif_enablehdmi=Ative/Desative HDMI
middle_spdif_enablehdmi2=Ative/Desative HDMI2
middle_spdif_select_function=Troque funções de saída
middle_spdif_44=44,1 kHz
middle_spdif_48=48 kHz
middle_spdif_88=88,2 kHz
middle_spdif_96=96 kHz
middle_spdif_176=176,4 kHz
middle_spdif_192=192 kHz
middle_spdif_select_spdif=Troque para saída digital
middle_spdif_select_hdmi=Troque para conector HDMI
middle_info_logo=VIA Homepage
middle_info_multilanguage=Selecione idioma
middle_info_enablehotkey=Ative/Desative tecla rápida
middle_info_alt=Pressione e segure a tecla Alt simultaneamente
middle_info_ctrl=Pressione e segure a tecla Ctrl simultaneamente
middle_info_shift=Pressione e segure a tecla Shift simultaneamente
middle_info_windows=Pressione e segure a tecla Windows simultaneamente
middle_info_volumeinc=Aumenta o volume principal
middle_info_volumedec=Diminui o volume principal
middle_info_muteunmute=Mudo
middle_info_showhide=Oculte/Mostre janela
middle_info_default_hotkey=Definir para configurações padrão
middle_mixer_mixermode=Ative/Desative modo de misturador de gravação
middle_AEC=Ative/Desative a função AEC
middle_frontMic_AEC=Ative/Desative a função MicFrontal AEC
jack_ok=OK
jack_cancel=Cancelar
middle_BeamForming=Ativar/Desativar Formador de Feixe
middle_AGC=Ativar/Desativar AGC
middle_mixer_digitalmicboost=Ativar/Desativar Aumento Mic Digital
middle_front_jack_detect=Enable/Disable Front Panel Jack Detect
middle_mixer_MicArray=Disposição de Microfone
middle_mixer_EOS=Envy Optimum Speakers
middle_mixer_internalmicboost=Ativar/Desativar Aumento Mic Interno
middle_jack_internal_microphone=Microfone interno
middle_jack_internal_speaker=Alto-falante interno
left_mixer_internalmic=Microfone interno do misturador
left_mixer_internaldigitalmic=Microfone digital interno do misturador
left_info_options=Opções avançadas
middle_info_enabletrayicon=Mostra o ícone na barra de ferramenta
middle_effect_magicvoice_boy=Homem
middle_effect_magicvoice_girl=Mulher
middle_effect_magicvoice_mob=Monstro
middle_effect_magicvoice_toon=Desenho Animado
middle_effect_magicvoice_enable=Habilitar Voz Mágica
middle_effect_magicvoice_enable_voicechange=Habilitar Mudança de Voz
middle_effect_magicvoice_enable_echo=Habilitar Eco
middle_effect_magicvoice_enable_digital_aa=Habilitar caminho Digital AA
middle_effect_magicvoice_echo_small=Quieto
middle_effect_magicvoice_echo_middle=Normal
middle_effect_magicvoice_echo_large=Alto
left_effect_magicvoice_on=Voz Mágica
middle_effect_karaoke_music=Música
middle_effect_karaoke_voice=Vocais
middle_effect_magicvoice_digital_aa=Voz Mágica/Eco Volume
middle_effect_karaoke_ltr=Só o canal esquerdo
middle_effect_karaoke_rtl=Só o canal direito


[EFFECT_WINDOW]
;peng
;dolby_on=1369,1433,1462,1475,25,191
;dolby_off=1369,1390,1462,1433,25,191
dolby_pl_enable_on=960,604,1006,625,155,225
dolby_pl_enable_off=1007,604,1053,625,155,225
dolby_vsh_enable_on=960,604,1006,625,340,225
dolby_vsh_enable_off=1007,604,1053,625,340,225
dolby_dev_txt=Choose Dolby Device:

eq_preset_0_name=Padrão			
eq_preset_1_name=Clube			
eq_preset_2_name=Graves Máximos		
eq_preset_3_name=Gr & Ag Máx	
eq_preset_4_name=Agudos Máximos		
eq_preset_5_name=Ao Vivo			
eq_preset_6_name=Ska
eq_preset_7_name=Suave			
eq_preset_8_name=Rock Suave			
eq_preset_9_name=Techno

eq_enable_on=960,604,1006,625,150,197
eq_enable_off=1007,604,1053,625,150,197
eq_classic_on=1054,635,1100,677,400,197
eq_classic_off=1148,635,1194,677,400,197
eq_pop_on=1130,448,1176,490,400,240
eq_pop_off=1224,448,1270,490,400,240
eq_vocal_on=1130,491,1176,533,400,283
eq_vocal_off=1224,491,1270,533,400,283
eq_preset_on=1101,592,1147,634,447,326
eq_preset_off=1195,592,1241,633,447,326
eq_dance_on=1101,635,1147,677,447,197
eq_dance_off=1195,635,1241,677,447,197
eq_rock_on=1177,448,1223,490,447,240
eq_rock_off=1271,448,1317,490,447,240
eq_jazz_on=1177,491,1223,533,447,283
eq_jazz_off=1271,491,1317,533,447,283
eq_party_on=1054,592,1100,634,400,326
eq_party_off=1148,592,1194,634,400,326

[CUSTOM]
EnableXX=Ative XX
EnableDisableXX=Ative/Desative XX
